Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Fri, 28 Feb 2003 18:39:35 -0600

On Fri, Feb 28, 2003 at 02:21:58PM -0500, Invent Yourself wrote:
> On Fri, 28 Feb 2003, Robin Lee Powell wrote:
> 
> > On Fri, Feb 28, 2003 at 02:04:55PM -0500, Invent Yourself wrote:
> > > On Fri, 28 Feb 2003, Robin Lee Powell wrote:
> > > > On Fri, Feb 28, 2003 at 01:42:33PM -0500, Invent Yourself wrote:
[...]
> > > "mi nitcu da. Let's start with that. Do you at least agree that there
> > > isn't a specific thing which I mean that I need?
> >
> > And as I said to Craig, no, I don't. I agree that there exists some
> > thing that you need. The scope of your need is still undefined.
> 
> What can I say? It's wrong. Using da to mean something that you have in
> mind would make da specific. And it would make lo specific. But lo is not
> specific. I think even Jordan would agree with this; he once tried to
> convince me that even when da was limited to refer to a single item, it
> STILL isn't specific!

I agree with robin, except for his terminology. It's specific under
the way you are saying specific, but it is not +specific in the way
that "le" is.

So. "da viska mi" means "there is something which sees me". And
even if the speaker knows *which* thing sees them, they can still
make this nonspecific claim.

How can you tell it is nonspecific? Because a legitimate response
to "Something sees me" is "Yeah, but *what* sees you?". If I had
instead said "the dog sees me", you cannot respond that way, because
I just told you (instead you would have to say "which dog sees you"
(or {le ki'a gerku})).

This should maybe help explain, btw, that discussion we had eariler
about whether da is specific when it is limited to a single thing
(da besna mi, etc).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku